@charset "utf-8";
/* CSS Document */

html
{
	overflow: scroll;
}

img
{
	marker-offset: 0;
	outline: 0;
	border: 0;
}

div, h1, h2, h3, h4, h5, h6, table, tr, td, th, body, img
{
	padding: 0;
	margin: 0;
}

textarea
{
	width: 500px;
	height: 120px;
}

h1
{
	padding: 8px 3px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

body
{
	background-color: #666;
	font: 12px/16px Tahoma, Geneva, sans-serif;
}

a, a:link, a:visited
{
	color: #CC0033;
	text-decoration: none;
}

a:hover, a:link:hover, a:visited:hover
{
	text-decoration: underline;
}

.clear
{
    display: block;
    clear: both;
    visibility: hidden;
}

.wrapper
{
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.content_back
{
	background-color: #FFF;
	padding: 10px 7px;
}

.content
{
	width: 715px;
	float: right;
}

.content td
{
	border-color: #000;
}

.content th
{
	border-color: #000;
}


#side_content
{
	font-size: 14px;
	float: left;
	width: 220px;
}

#slide
{
	padding: 10px 0;
}

.side_item
{
	border: 1px solid #000;
	background-color: #e2e2e2;
}

.side_item h1
{
	color: #FFF;
	padding-left: 12px;
	background-color: #666;
}

.side_item ul
{
	padding: 0;
	margin: 0;
	list-style: none;	
}

.side_item li
{
	padding: 8px;
}

#manufacturer
{
	position:absolute;
	top: 2px;
	right: 5px;
}

.list
{
	float: left;
	color: #FFF;
	background-color: #c41230;
	width: 240px;
	padding: 25px;
	margin:  0 10px;
	border: 1px solid #990000;
}

.list li
{
	padding: 4px 0;
}

#footer
{
	width: 100%;
	background-color: #e2e2e2;
	text-align: left;
	font-size: 10px;
	float: left;
}

#footer span
{
	float: left;
	padding: 30px 20px;
}

#footer .watermark
{
	float: right;
}

#footer_top
{
	font-weight: bold;
	padding: 10px 0;
	font-size: 14px;
	color: #FFF;
	background: #c41230;
	border: 1px solid #990000;
	width: 958px;
	text-align: center;
}

.slide-wrapper
{
	height: 300px;
	
}

#slide
{
	width: 220px;
}

#footer_top a, #footer_top a:link, #footer_top a:visited
{
	color: #FFF;
}

#header
{
	width: 100%;
	background-color: #e2e2e2;
}

#header a, #header a:link, #header a:visited
{
	color: #000;
}

#header #logo
{
	float: left;
	padding: 10px;
}

#top_links
{
	font-size: 14px;	
	float: right;
	margin-top: 40px;
	margin-right: 160px;
	text-align: right;
}

#top_links ul
{
	margin: 0;
	padding: 0 20px;
	list-style: none;
	float: right;
}

#top_links li
{
	float: left;
}

#top_links span, #top_links span, #top_links span
{
	display: block;
	padding: 8px 15px 9px 15px;
}

#top_links a:hover span, #top_links a:link:hover span, #top_links a:visited:hover span
{
	background-image:url(../img/link_end.png);
	background-position: right;
	background-repeat: no-repeat;
}

#top_links a, #top_links a:link, #top_links a:visited
{
	display: block;
}

#top_links a:hover, #top_links a:link:hover, #top_links a:visited:hover
{
	color: #FFF;
	text-decoration: none;
	background-image:url(../img/link_span.png);
	background-position: left;
	background-repeat: no-repeat;
}

#menu
{
	width: 958px;
	float: left;
	border: 1px solid #990000;
	background-color:#c41230;
}

#menu ul 
{
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

#menu li
{
	float: left	;
	border-right: 1px solid #990000;
	padding: 4px 4px 0 4px;
}

#menu .last
{
	border-right: none;
}

#menu a, #menu a:link, #menu a:visited
{
	color: #FFF;
	border-left: 1px solid #990000;
	border-top: 1px solid #990000;
	border-right: 1px solid #990000;
	background-color: #666;
	display: block;
	line-height: 18px;
	padding: 6px 10px;
	font-size: 14px;
}

#menu a:hover, #menu a:link:hover, #menu a:visited:hover
{
	background-color: #777;
	text-decoration: none;
}

.desc img
{
	width: 220px;
	margin-right: 10px;
}

.desc th
{
	text-transform: uppercase;
	background-color: #e2e2e2;
	padding: 7px;
}

.desc td
{
	padding: 4px;
}

.desc
{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.image-list
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	clear: both;
}

.image-list li
{
	display: inline;
	float: left;
}

.image-list img
{
	padding: 0;
	margin: 0 5px 5px 5px;
	width: 220px;	
}

.description-table
{
	float: left;
	border-bottom: 1px solid #990000;
	border-left: 1px solid #990000;
	border-right: 1px solid #990000;
}

.description-table th
{
	text-align: left;
	font-size: 11px;
	color: #FFF;
	background-color: #c41230;
	padding: 7px;
	border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;
}

.description-table td
{
	padding: 4px;
}

.description-table .alt
{
	background-color: #e2e2e2;
}


.desc a, .desc a:link, .desc a:visited
{
	font-size: 14px;
}

.desc .caption
{
	margin: 20px 0;
}